# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = vulkan-tools
pkgbase = vulkan-tools
xdata = pkgtype=pkg
pkgver = 1.4.303-2
pkgdesc = Vulkan Utilities and Tools
url = https://www.khronos.org/vulkan/
builddate = 1734133860
packager = Tuxcore <dev@tuxcore.org>
size = 1698694
arch = x86_64
license = custom
group = vulkan-devel
depend = libx11
depend = wayland
makedepend = cmake
makedepend = python
makedepend = wayland-protocols
makedepend = vulkan-headers
makedepend = glslang
makedepend = spirv-tools
makedepend = libx11
makedepend = libxrandr
makedepend = ninja
makedepend = git
